Friday, January 9, 2015

Sublime Text: PyV8 problem in Ubuntu 14.10 with Emmet

After installing the Emmet plugin, I got error messages that the PyV8 is not working. I tried everything that google provided in search results, but the working solution was utterly shocking...

Although I have a 64bit Ubuntu installed, I had to manually install the 32 bit version of PyV8 from here: https://github.com/emmetio/pyv8-binaries